html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  font-family: 'Quicksand', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 24px;
  color: var(--light-text-gray);
}

:root {
  --text-pink: #fea3ac;
  --light-text-gray: #9A9A9A;
  --text-gray: #433840;
  --text-yellow: #DFEEB6;
}

.wrapper {
  max-width: 1180px;
  width: 100%;
  margin: 0 auto;
}

.top_header {
  margin-top: 75px;
}

.top_header .wrapper {
  max-width: 1180px;
  width: 100%;
  height: 100px;
  margin: 20px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}

.left_nav ul,
.right_nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 18px;
  line-height: 22px;
  color: var(--text-gray);
}

.left_nav ul li,
.right_nav ul li {
  margin: 0 16px;
}

.left_nav ul li a,
.right_nav ul li a {
  color: inherit;
  text-decoration: none;
}

.left_nav ul li a:hover,
.right_nav ul li a:hover {
  color: var(--text-pink);
  -webkit-transition: all 0.3 ease-in-out;
  transition: all 0.3 ease-in-out;
}

.left_nav ul li a a.active,
.right_nav ul li a a.active {
  color: var(--text-pink);
}

h2 {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  font-size: 50px;
  line-height: 62px;
}

.sub-title {
  font-family: 'Waiting for the Sunrise';
  font-style: normal;
  font-weight: 300;
  font-size: 30px;
  line-height: 50px;
}

.page-heading {
  min-height: 400px;
  position: relative;
  background-size: cover;
  margin: 0 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.page-heading h2 {
  color: #FFFFFF;
}

.page-heading .sub-title {
  color: #FFFFFF;
}

.about_page {
  background: transparent url(../img/about.jpg) center center no-repeat;
}

.stats {
  background-color: var(--text-pink);
  min-height: 600px;
  margin-bottom: 60px;
}

.stats .stats-items {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.stats .stats-items .stats-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.stats .stats-items .stats-item img {
  width: 135px;
  height: 135px;
}

.stats .stats-items .stats-item article {
  font-family: 'Waiting for the Sunrise';
  font-style: normal;
  font-weight: 300;
  font-size: 60px;
  line-height: 60px;
  color: var(--text-yellow);
}

.stats .stats-items .stats-item p {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 25px;
  color: #FFFFFF;
}

.svg_style {
  position: relative;
}

.svg_style::before,
.svg_style::after {
  content: '';
  width: 100%;
  height: 110px;
  position: absolute;
}

.svg_style::before {
  background: url(../img/border-top.svg) center center no-repeat;
  top: -1px;
  left: 0;
}

.svg_style::after {
  background: url(../img/border-bottom.svg) center center no-repeat;
  bottom: -1px;
  right: 0;
}

.about_box .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 70px;
  margin-bottom: 70px;
}

.about_box .wrapper .item_data:first-child {
  padding-left: 25px;
  padding-right: 45px;
}

.about_box .wrapper .item_data:last-child {
  padding-left: 25px;
  padding-right: 45px;
}

.about_box .wrapper .item_data article {
  margin-bottom: 80px;
}

.about_box .wrapper .item_data article:last-child {
  margin-bottom: 0;
}

.about_box .wrapper .item_data article h3 {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  font-size: 30px;
  line-height: 38px;
  color: var(--text-gray);
  margin-bottom: 12px;
}

.about_box .wrapper .item_data article p {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  color: var(--light-text-gray);
}

.dream-team {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.dream-team h2 {
  color: var(--text-gray);
}

.dream-team .sub-title {
  color: var(--text-pink);
  margin-bottom: 60px;
}

.dream-team .team_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.dream-team .team_list .team_member {
  width: calc(50% - 201.5px);
  background: #C9E3F4;
  border-radius: 5px;
  margin-bottom: 40px;
  margin-left: 190px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.dream-team .team_list .team_member:nth-child(2), .dream-team .team_list .team_member:nth-child(3) {
  background: #DFEEB6;
}

.dream-team .team_list .team_member .image img {
  border-radius: 100%;
  margin-left: -190px;
  margin-top: 25px;
  margin-bottom: 25px;
}

.dream-team .team_list .team_member .data {
  margin-left: 17px;
}

.dream-team .team_list .team_member .data .name {
  display: block;
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
  line-height: 38px;
  color: #FFFFFF;
}

.dream-team .team_list .team_member .data .pos {
  display: block;
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 25px;
  color: var(--text-gray);
  display: block;
  margin-bottom: 14px;
}

.dream-team .team_list .team_member .data p {
  display: block;
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  font-size: 15px;
  line-height: 25px;
  color: var(--text-gray);
  margin-bottom: 10px;
}

.dream-team .team_list .team_member .data .social {
  letter-spacing: 10px;
  display: block;
  max-width: 150px;
}

.dream-team .team_list .team_member:nth-child(3), .dream-team .team_list .team_member:nth-child(4) {
  margin-left: 0;
  margin-right: 190px;
}

.dream-team .team_list .team_member:nth-child(3) .image, .dream-team .team_list .team_member:nth-child(4) .image {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}

.dream-team .team_list .team_member:nth-child(3) .image img, .dream-team .team_list .team_member:nth-child(4) .image img {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  margin-left: 0;
  margin-right: -190px;
}

.dream-team .team_list .team_member:nth-child(3) .data, .dream-team .team_list .team_member:nth-child(4) .data {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  margin-left: 0;
  margin-right: 17px;
  text-align: right;
}

.dream-team .team_list .team_member:nth-child(3) .data .social, .dream-team .team_list .team_member:nth-child(4) .data .social {
  margin-left: 110px;
}

.footer {
  background: url(../img/footer-fon.png) center center/cover no-repeat;
  margin-top: 150px;
}

.footer .footer_grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
      grid-template-columns: repeat(3, 1fr);
  gap: 115px;
}

.footer .footer_grid .footer__item {
  padding: 60px 0;
}

.footer .footer_grid .footer__item .footer__name {
  display: block;
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
  line-height: 38px;
  color: #FFFFFF;
  margin-bottom: 20px;
}

.footer .footer_grid .footer__item .footer__info .work_time {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 35px;
  color: #FFFFFF;
}

.footer .footer_grid .footer__item .footer__info .work_time .time {
  color: #DFEEB6;
}

.footer .footer_grid .footer__item .footer__info .contact_info {
  display: block;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 35px;
  color: #FFFFFF;
}

.footer .footer_grid .footer__item .footer__info .contact_info .icon {
  width: 15px;
}

.footer .footer_grid .footer__item .footer__info .contact_info a {
  text-decoration: none;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 35px;
  color: #FFFFFF;
}

.footer .footer_grid .footer__item .footer__info .image_grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: (1fr)[2];
      grid-template-rows: repeat(2, 1fr);
  -ms-grid-columns: (1fr)[3];
      grid-template-columns: repeat(3, 1fr);
  gap: 25px;
}

.footer .footer_grid .footer__item .footer__info .image_grid .image {
  background: #C4C4C4;
  border-radius: 5px;
  width: 97px;
  height: 97px;
}

.vault {
  width: 100%;
  min-height: 50px;
  background-color: var(--text-gray);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.vault h4 {
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 35px;
  color: #FFFFFF;
}

.vault .social {
  width: 125px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
/*# sourceMappingURL=style.css.map */